/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:auto;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
    /*max-height: 100% !important;*/
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white;
    filter:alpha(opacity=0);
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
    /*position:absolute;
    left:0px;
    bottom:0px;
    background:#fff; //000*/
    color:#3d3d3d; //fff
    width:100%;
    z-index:8;
    padding: 5px 10px;
    /*opacity: 0.8;*/
    overflow: hidden;
    /*display: none;*/
    -moz-opacity: 0.8;
    filter:alpha(opacity=8);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    width: 100%;

    /*display: none !important;*/
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-caption ul {
    list-style: inside;
    //margin: 0 auto;
    padding: 0px;
    display: inline;
}
.nivo-caption ul li {
    padding: 0;
    margin-right: 20px;
    //border: 1px solid #3d3d3d;
    width: auto;
    white-space: nowrap;
    list-style-image: url(/media/img/box/li_e1.png);
    float: left;
    //display: inline;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:25%;
    z-index:9;
    cursor:pointer;
}
.nivo-prevNav {
    left:-6px;
}
.nivo-directionNav .nivo-prevNav {
    background:#B0CF2B url(/media/img/previous-32.png) 0 0 no-repeat;
    height:32px; /*height of img*/
    width:32px; /*width of img*/
    text-indent:-10000px; /*moving the default text*/
    overflow:hidden; /*hiding the default text*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    opacity: 0.8;
    -moz-opacity: 0.8;
}

.nivo-nextNav {
    right:-6px;
}
.nivo-directionNav .nivo-nextNav {
    background:#B0CF2B url(/media/img/next-32.png) 0 0 no-repeat;
    height:32px; /*height of img*/
    width:32px; /*width of img*/
    text-indent:-10000px; /*moving the default text*/
    overflow:hidden; /*hiding the default text*/
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    opacity: 0.8;
    -moz-opacity: 0.8;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#fff; //000
    color:#3d3d3d; //fff
    width:100%;
    z-index:8;

    opacity: 0.8;
    overflow: hidden;
    -moz-opacity: 0.8;
    filter:alpha(opacity=8);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    width: 1048px;
    text-align:center;
    margin: 0 10px 23px 10px;
    display: block;
}

.nivo-controlNav a {
    line-height: 24px;
    cursor:pointer;
    padding: 0 6px;
    border-right:1px solid gray;
}
.nivo-controlNav a.nivo-control:nth-last-child(1) {
    border-right: none;
}
.nivo-controlNav a.active {
    font-weight:bold;
}